﻿ @import url("shivam.css");


/* ---------- styleguide --------- */
body, html { font-family:'Calibri', Arial; font-size:12px; padding:0px; margin:0px;   }
.container { padding-left:0px; padding-right:0px;  min-width:1000px; width:1000px;  }
 
 
 
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 { padding:0px; margin:0px 0px 10px; width:100%;  color:#3c3c3c; font-family: 'Dosis', sans-serif; font-size:30px; font-weight:normal;}
h2, .h2 {  font-size:26px; font-weight:normal; margin:5px 0px 10px; }
h3, .h3 {  font-size:22px; font-weight:normal; margin:5px 0px 10px; }
h4, .h4 {  font-size:18px; font-weight:normal; margin:5px 0px 10px; }
h5, .h5 {  font-size:16px; font-weight:normal; margin:5px 0px 5px;   }
h6, .h6 {  font-size:14px; font-weight:normal; margin:5px 0px 5px;   }

.h1-black, .h2-black, .h3-black, .h4-black, .h5-black, .h6-black { padding:0px; margin:0px 0px 10px; width:100%;  color:#000; font-family: 'Dosis', sans-serif; font-size:30px; font-weight:normal;}
.h2-black {  font-size:26px; font-weight:normal; margin:5px 0px 10px; }
.h3-black {  font-size:22px; font-weight:normal; margin:5px 0px 10px; }
.h4-black {  font-size:18px; font-weight:normal; margin:5px 0px 10px; }
.h5-black {  font-size:16px; font-weight:normal; margin:5px 0px 5px;   }
.h6-black {  font-size:14px; font-weight:normal; margin:5px 0px 5px;   }

.h1-yellow, .h2-yellow, .h3-yellow, .h4-yellow, .h5-yellow, .h6-yellow { padding:0px; margin:0px 0px 10px; width:100%;  color:#f3b512; font-family: 'Dosis', sans-serif; font-size:30px; font-weight:normal;}
.h2-yellow {  font-size:26px; font-weight:normal; margin:5px 0px 10px; }
.h3-yellow {  font-size:22px; font-weight:normal; margin:5px 0px 10px; }
.h4-yellow {  font-size:18px; font-weight:normal; margin:5px 0px 10px; }
.h5-yellow {  font-size:16px; font-weight:normal; margin:5px 0px 5px;   }
.h6-yellow {  font-size:14px; font-weight:normal; margin:5px 0px 5px;   }

.h1-maroon, .h2-maroon, .h3-maroon, .h4-maroon, .h5-maroon, .h6-maroon { padding:0px; margin:0px 0px 10px; width:100%;  color:#800000; font-family: 'Dosis', sans-serif; font-size:30px; font-weight:normal;}
.h2-maroon {  font-size:26px; font-weight:normal; margin:10px 0px 10px; }
.h3-maroon {  font-size:22px; font-weight:normal; margin:10px 0px 10px; }
.h4-maroon {  font-size:18px; font-weight:normal; margin:10px 0px 10px; }
.h5-maroon {  font-size:16px; font-weight:normal; margin:5px 0px 5px;   }
.h6-maroon {  font-size:14px; font-weight:normal; margin:5px 0px 5px;   }

 
ul, ul li { margin:0px; padding:0px;  list-style:inside; position:relative; }
 
ul li ul  { display:none; position:absolute;  background:#FFFFFF; left: 100%; position: absolute; top:0px; width: 300px; z-index: 100; list-style:inside; border:1px solid #E5E5E5} 
ul li:hover ul { display:block;}
ul li:hover ul li a, ul li ul li, ul li ul li a, ul li ul li:focus a { color:#000; font-weight:normal; }
ul li ul li:hover a, ul li ul li:focus a { color:#8ab51f;  }

.dropdown-menu { list-style:none; }
.dropdown-menu li { margin:0px; padding:0px; list-style:none;}
.list-yellow-circle { list-style:none; float:left; width:100%;  margin:0px 0px 20px; padding:0px;}
.list-yellow-circle li { list-style:none; clear:both; float:left; padding:0px 10px 0px 20px; margin:0px 0px 10px;  text-align:left; color:#edc1c1; font-family: 'Calibri'; font-size:15px; font-weight:normal; position:relative; }
.list-yellow-circle li a, .list-yellow-circle li a:visited {  color:#edc1c1; }
.list-yellow-circle li:before { float:left; width:11px; height:11px; content:" "; left:0px; top:6px; position: absolute; background: url(/content/images/site/site-icon.png) 0px 0px no-repeat; }
.list-yellow-circle li:hover a, .list-yellow-circle li:hover a, .list-yellow-circle li:focus a, .list-yellow-circle li a:focus a { color:#fff; cursor:pointer;}

.list-truck-black { list-style:none; float:left; width:100%;  margin:0px 0px 20px; padding:0px;}
.list-truck-black li { list-style:none; clear:both; float:left; padding:0px 10px 0px 25px; margin:0px 0px 10px;  text-align:left; color:#000; font-family: 'Calibri'; font-size:15px; font-weight:normal; position:relative; }
.list-truck-black li a, .list-truck-black li a:visited {  color:#000; }
.list-truck-black li:before { float:left; width:17px; height:17px; content:" "; left:0px; top:6px; position: absolute; background: url(/content/images/site/site-icon.png) -187px 0px no-repeat; }
.list-truck-black li:hover a, .list-truck-black li:hover a, .list-truck-black li:focus a, .list-truck-black li a:focus a { color:#fff; cursor:pointer;}

.list-truck-yellow { list-style:none; float:left; width:100%;  margin:0px 0px 20px; padding:0px;}
.list-truck-yellow li { list-style:none; clear:both; float:left; padding:0px 10px 0px 25px; margin:0px 0px 10px;  text-align:left; color:#000; font-family: 'Calibri'; font-size:15px; font-weight:normal; position:relative; }
.list-truck-yellow li a, .list-truck-yellow li a:visited {  color:#000; }
.list-truck-yellow li:before { float:left; width:17px; height:17px; content:" "; left:0px; top:6px; position: absolute; background: url(/content/images/site/site-icon.png) -214px 0px no-repeat; }
.list-truck-yellow li:hover a, .list-truck-yellow li:hover a, .list-truck-yellow li:focus a, .list-truck-yellow li a:focus a { color:#fff; cursor:pointer;}

.list-truck-maroon { list-style:none; float:left; width:100%;  margin:0px 0px 20px; padding:0px;}
.list-truck-maroon li { list-style:none; clear:both; float:left; padding:0px 10px 0px 25px; margin:0px 0px 10px;  text-align:left; color:#000; font-family: 'Calibri'; font-size:15px; font-weight:normal; position:relative; }
.list-truck-maroon li a, .list-truck-maroon li a:visited {  color:#000; }
.list-truck-maroon li:before { float:left; width:17px; height:17px; content:" "; left:0px; top:6px; position: absolute; background: url(/content/images/site/site-icon.png) -242px 0px no-repeat; }
.list-truck-maroon li:hover a, .list-truck-maroon li:hover a, .list-truck-maroon li:focus a, .list-truck-maroon li a:focus a { color:#800000; cursor:pointer;}




.list-yellow-circle-2 { list-style:none; float:left; width:100%;  margin:0px 0px 20px; padding:0px;}
.list-yellow-circle-2 li { list-style:none; clear:both; float:left; padding:0px 10px 0px 20px; margin:0px 0px 10px;  text-align:left; color:#000; font-family: 'Calibri'; font-size:15px; font-weight:normal; position:relative; }
.list-yellow-circle-2 li a, .list-yellow-circle-2 li a:visited {  color:#000; }
.list-yellow-circle-2 li:before { float:left; width:11px; height:11px; content:" "; left:0px; top:6px; position: absolute; background: url(/content/images/site/site-icon.png) 0px 0px no-repeat; }
.list-yellow-circle-2 li:hover a, .list-yellow-circle-2 li:hover a, .list-yellow-circle-2 li:focus a, .list-yellow-circle-2 li a:focus a { color:#fff; cursor:pointer;}

.list-maroon-circle { list-style:none; float:left; width:100%;  margin:0px 0px 20px; padding:0px;}
.list-maroon-circle li { list-style:none; clear:both; float:left; padding:0px 10px 0px 20px; margin:0px 0px 10px;  text-align:left; color:#383838; font-family: 'Calibri'; font-size:15px; font-weight:normal; position:relative; }
.list-maroon-circle li a, .list-maroon-circle li a:visited {  color:#383838; }
.list-maroon-circle li:before { float:left; width:11px; height:11px; content:" "; left:0px; top:6px; position: absolute; background: url(/content/images/site/site-icon.png) -15px 0px no-repeat; }
.list-maroon-circle li:hover a, .list-maroon-circle li:hover a, .list-maroon-circle li:focus a, .list-maroon-circle li a:focus a { color:#800000; cursor:pointer;}

.list-blue-disc { list-style:none; float:left; width:100%;  margin:0px 0px 20px; padding:0px;}
.list-blue-disc li {  list-style:none; clear:both; float:left; padding:5px 10px 5px 20px;  text-align:left; color:#000; font-family: 'Calibri'; font-size:15px; position:relative; }
.list-blue-disc li a, .list-blue-disc li a:visited {  color:#000; }
.list-blue-disc li:before { float:left; width:20px; padding:13px 3px 10px 0; text-align:center; content: "•"; color:#0182c4; font-size:20px; left:0px; top:-12px; position: absolute;}
.list-blue-disc li:hover a, .list-blue-disc li:hover a, .list-blue-disc li:focus a, .list-blue-disc li a:focus a { color:#0182c4; cursor:pointer;}

.btn-yellow, .btn-yellow:focus, .btn-yellow:hover { padding:6px 14px 6px; background:#f2b511; color:#2f2522; font-family: 'Calibri'; font-size:15px; border-radius: 0; text-transform:uppercase;}
.btn-yellow:hover { background:#fec429; }

.btn-maroon, .btn-maroon:focus, .btn-maroon:hover { padding:15px 30px; border-radious:0px; background:#800000; color:#fff; font-family: 'Dosis', sans-serif; font-size:26px; }
.btn-maroon-small, .btn-maroon-small:focus, .btn-maroon-small:hover { padding:6px 14px 6px; background:#800000; color:#fff; font-family: 'Calibri'; font-size:15px; border-radius: 0; text-transform:uppercase;}
.btn-maroon:hover, .btn-maroon-small:hover { background:#a22b2b; }


.upper-cots:after, .lower-cots:after { content:"“"; font-family:arial; font-size:70px; line-height:0px; color:#810000; }
 

.divider-5      { height:5px;  clear:both;}
.divider-10     { height:10px; clear:both;}
.divider-15     { height:15px; clear:both;}
.divider-20     { height:20px; clear:both;}
.divider-25     { height:25px; clear:both;}
.divider-30     { height:30px; clear:both;}
.divider-35     { height:35px; clear:both;}
.divider-40     { height:40px; clear:both;}
.divider-45     { height:45px; clear:both;}
.divider-50     { height:50px; clear:both;}
.divider-55     { height:55px; clear:both;}

.text-center { text-align: center; }
.text-right  { text-align: right;  }
.text-left   { text-align: left;   }

.text-light-red { color:#edc1c1; }
hr, .hr-light-red { float:left;  width:100%; border-color:#923232; }
.link-black-1  { color:#000; font-size:13px; font-family:Arial; }
.link-black-2  { color:#333333; font-size:13px; font-family:Arial; }
.link-maroon   { color:#800000; font-size:13px; font-family:Arial; }

a, a:focus, a:hover, img { text-decoration:none;}

p { font-family: 'Calibri'; font-size:15px; color:#383838; }

.img-left { float:left; margin:5px 25px 0px 0px;}
.img-right { float:left; margin:5px 0px 0px 25px;} 


.heading-1 { clear:both; padding:0px; margin:0px 0px 15px; width:100%;  color:#3c3c3c; font-size:30px; font-family: 'Dosis', sans-serif;}
.fancy-text-1 { color:#800000; font-size:44px; font-family:'Anagram-Regular';}


/* ------------------------------------------------------------------ icons -------------------------------------------------------------*/

 
[class^="icon-"],[class*=" icon-"] { display: inline-block; width: 16px; height: 16px; line-height: 14px; vertical-align: text-top; background: url(/content/images/site/site-icon.png) no-repeat;
  background-position: 14px 14px;  background-repeat: no-repeat;  .ie7-restore-right-whitespace();}

.icon-circle-maroon     { background-position:0px 0px; width:30px; height:30px;}
.icon-circle-yello      { background-position:0px 0px; width:30px; height:30px;}

.icon-upper-cots { background-position:-35px 0px; width:20px; height:15px; position:relative; top:5px;}
.icon-lower-cots { background-position:-60px 0px; width:20px; height:15px; position:relative; bottom:-5px;}

.icon-map         { background-position:0px -43px; width:22px; height:40px;}
.icon-phone       { background-position:-53px -43px; width:22px; height:30px;}
.icon-email       { background-position:-107px -43px; width:31px; height:24px;}
.icon-arrow-white { background-position:-180px -45px; width:25px; height:45px;}
 
.icon-white-fb    { background-position:-85px 1px; width:25px; height:25px;}
.icon-white-tw    { background-position:-114px 3px; width:25px; height:25px;}
.icon-white-google{ background-position:-149px 4px; width:25px; height:25px;}

/* ------------------------------------------------------------ Start Header -------------------------------------------------------------------------------------*/
.header-block   { float:left; width:100%; min-height:210px; position:fixed; z-index:1000; background:url(/content/images/site/bg-header-top.png) -355px bottom no-repeat;}
.header-block .container { position:relative;}
.header-logo    { float:left; margin:10px 0px 0px; }
.top-nav        { float:left; padding:0px; margin:18px 0px 32px 60px; width:55%; font-family: 'Calibri'; list-style:none; text-transform:uppercase; }
.top-nav li     { float:left; padding:0px; margin:0px 20px 0px 0px; font-size:18px; color:#353535; list-style:none;}
.top-nav li a, .top-nav li a:visited { color:#353535;}
.top-nav li.active a, .top-nav li.focus a,  .top-nav li:hover a { color:#800000; text-decoration:none;}

.top-nav li ul {  left: 0;   padding:0px 0px; width:350px;  overflow:auto;  top: 25px; border:0px; background:#800000; line-height:18px;}
.top-nav li.active li a, .top-nav li.focus li a,  .top-nav li:hover li a, .top-nav li ul li a, .top-nav li ul li a:visited { color:#fff; font-size:13px; }
.top-nav li ul li { padding:5px 10px; width:100%; border-bottom:solid 1px #fff; }
.top-nav li ul li a:hover { color:#f2b511; }

.logo-tagline   { float:left; clear:right; margin:0px 0px 0px 60px; color:#171717; font-family: 'Calibri'; font-size:23px; text-transform:uppercase; line-height: 25px;}

.top-enquiry { position:absolute; top:15px; }
.top-enquiry:hover { opacity:0.8;}
/*
@media screen and (min-width:0\0) {.top-enquiry .arrow, .top-enquiry .arrow-up { top:35px; right:40px;}}
@media screen and (-webkit-min-device-pixel-ratio:0) {.top-enquiry .arrow, .top-enquiry .arrow-up {  top:35px; right:40px;} }
*/
/* ------------------------------------------------------------ End Header -------------------------------------------------------------------------------------*/
/* ------------------------------------------------------------ Start Banner -------------------------------------------------------------------------------------*/
.top-banner-block, .top-subpage-banner-1 { clear:both; float:left; margin-top:0px; width:100%; text-align:center; background:#ececec; position:relative; overflow:hidden;}
.top-subpage-banner-1 { max-height:480px; }
.top-banner-block img { max-width:100%;}
#banner-home { float:left; width:100%;  position:relative; z-index:0; font-family: 'Dosis', sans-serif; background:#ececec;}
.carousel { float:left; width:100%; background:#fff;}
.carousel .item img { margin:auto;}
.carousel-caption { left:23.5%; right:23.5%;}

.carousel .item .text-1, .carousel .item .text-2 { clear:both; float:left; line-height:50px; text-align:left; font-family: 'Dosis', sans-serif; font-weight:300; font-size:64px; text-transform:uppercase; }
.carousel .item .text-2 { font-weight:700; font-size:61px; }
.carousel .item p { clear:both; float:left; margin:10px 0px; max-width:350px; line-height:18px; text-align:left; color:#fff; font-family: 'Calibri'; font-size:15px; }
.carousel-control.left, .carousel-control.right { background:transparent;}
.slide .carousel-inner .item { opacity: 0;  transition-property: opacity;
  -webkit-transition: opacity 1s; -moz-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s; }
.slide .carousel-inner .active {opacity: 1;}
.slide .carousel-inner .active.left,.slide .carousel-inner .active.right { left: 0; opacity: 0; z-index: 1;}
.slide .carousel-inner .next.left,.slide .carousel-inner .prev.right { opacity: 1;}
.slide .carousel-control { z-index: 2; }

/* ------------------------------------------------------------ End Banner -------------------------------------------------------------------------------------*/
/* ------------------------------------------------------------ Start Middle Content -------------------------------------------------------------------------------------*/
.middle-container { clear:both; background:#ececec; }

.page-heading-box { clear:both; float:left; padding:0px 0px 0px; margin:-43px 0px 20px; width:100%; text-align:center; position:relative; }
.page-heading-box .inner-box { background:#fff; clear:both; padding:10px 0px 0px; float:left; width:100%; }
.page-heading-box:after { content:" "; clear: both;  float: left;  height: 28px; width: 995px; background:url(/content/images/site/shadow-heading-bg.png) center bottom no-repeat;}
.page-heading-box .h1 { padding:10px 20px 2px; margin:0px 0px 0px; width:auto; display: inline-table; background:#fff;  }

.page-heading-box .menu { clear:both; float:none; padding:30px 20px; margin:0px auto; width:auto; display:inline-block; background:#fff; list-style:none; }
.page-heading-box .menu li { list-style:none; float:left; padding:0px; margin:0px 30px 0px 30px; position:relative; color:#800000; font-family: 'Calibri'; line-height:20px; font-size:20px; max-width:130px; text-align:center;  }
.page-heading-box .menu li:after { content:" "; width:9px; height:66px; position:absolute; top:-10px; right:-33px; background:url(/content/images/site/shadow-nav.png) 0px 0px no-repeat; }
.page-heading-box .menu li:first-child { margin-left:0px;}
.page-heading-box .menu li:last-child { margin-right:0px;}
.page-heading-box .menu li:last-child:after { content:""; display:none;}
.page-heading-box .menu li a, .page-heading-box .menu li a:visited { color:#800000;  }
.page-heading-box .menu li:hover a { color:#f2b511; }

.offer-list-block { float:left; margin:0px 0px 20px; width:100%; background:#710000; }
.offer-list-block .block1, .offer-list-block .block2, .offer-list-block .block3 {   padding:20px 20px 0px; }
.offer-list-block .block1   { background:#710000; }
.offer-list-block .block2   { background:#800000; }
.offer-list-block .block3   { background:#8c0000; }

.offer-list-block .h1  { color:#f2b511; text-transform:uppercase;   } 

.testimonial-block { padding:20px; margin:0px 0px 20px;  background:#f4f4f4; }
.testimonial-block .name  { float:right; text-align:right; color:#000; font-size:13px; font-family:Arial; }

.testimonial-block-innerpage { margin:0px 0px 20px; }
.testimonial-block-innerpage .name  { float:right; text-align:right; color:#000; font-size:13px; font-family:Arial; }

/* ------------------------------------------------------------ Start Middle Content -------------------------------------------------------------------------------------*/

/* ------------------------------------------------------------ Start Aboutus page Content -------------------------------------------------------------------------------------*/
.about-our-block { clear:both; float:left; margin:20px 0px; width:100%; }
.about-our-block .h2 { color:#800000; text-transform:uppercase; }
.about-our-block .block-1, .about-our-block .block-2, .about-our-block .block-3 {float:left; padding-right:20px; margin:0px 20px 20px 0px; width:32%; border-right:solid 1px #d5d5d5;   }
.about-our-block .block-3  { border:0px; padding-right:0px;  margin-right:0px;}

/* ------------------------------------------------------------ End Aboutus page Content -------------------------------------------------------------------------------------*/

/* ------------------------------------------------------------ Start Course page Content -------------------------------------------------------------------------------------*/
.course-box-1 { float:left; padding:15px; background:#710000; color:#fffefe; font-family: 'Calibri'; font-size:15px;}
.course-box-1 .block-1, .course-box-1 .block-2, .course-box-1 .block-3 { float:left; width:33%; }
.course-box-1 p { color:#fff;}

/* ------------------------------------------------------------ End Course page Content -------------------------------------------------------------------------------------*/

/* ------------------------------------------------------------ Start Contact us page Content -------------------------------------------------------------------------------------*/
.contactus-heading-1 { clear:both; padding:0px 0px 20px; margin:0px 0px 25px; width:100%;  color:#3c3c3c; font-size:30px; text-align:center; font-family: 'Dosis', sans-serif;
                       background:url(/content/images/site/shadow-center-big.png) center bottom no-repeat; }
.contactus-heading-1 .h2 { font-size:46px; }
.contact-info-box .menu li {   text-align:left; max-width:230px;  color:#383838; font-size:17px; line-height:20px; }
.contact-info-box .menu li i { float:left; margin:0px 10px 0px 0px;  }

.contact-form-1 { clear:both; float:left; width:100%; }
.contact-form-1 input { border-radius:0px; }
.contact-form-1 .block-1 { float:left; width:45%; border:solid 1px #d3d3d3; border-width:0px 0px 0px 0px; }
.contact-form-1 .block-2 { float:left; width:45%; border:solid 1px #d3d3d3; border-width:0px 0px 0px 0px;  }
.contact-form-1 .block-2 textarea.form-control { height:114px; border-radius:0px; border-left:0px; resize:none; }
.contact-form-1 .block-1 .form-group, .contact-form-1 .block-2 .form-group, .contact-form-1 .button .form-group { margin:0px;}

.contact-form-1 .button { float:left;  width:10%; text-align:center; border:solid 1px #d3d3d3;
   background: #6b0505; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZiMDUwNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iIzc0MDYwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzk5MDcwNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMTA4MDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #6b0505 0%, #740606 21%, #990707 80%, #a10808 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6b0505), color-stop(21%,#740606), color-stop(80%,#990707), color-stop(100%,#a10808)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6b0505 0%,#740606 21%,#990707 80%,#a10808 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6b0505 0%,#740606 21%,#990707 80%,#a10808 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6b0505 0%,#740606 21%,#990707 80%,#a10808 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6b0505 0%,#740606 21%,#990707 80%,#a10808 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b0505', endColorstr='#a10808',GradientType=0 ); /* IE6-8 */
}
.contact-form-1 .button:hover { background:#a22b2b; }
.contact-form-1 .button .btn { width:100%; padding:35px 0px 30px; background:none; }

.contact-google-map { clear:both; float:left; margin:30px 0px; width:100%; box-shadow: 1px 1px 10px #93969F; -moz-box-shadow: 1px 1px 10px #93969F; -webkit-box-shadow: 1px 1px 10px #93969F; }

.contact-social-block { clear:both; float:left; width:100%; }
.h-line { float:left; height:1px; width:100%;  background-color:#d4d4d4; }

.social-block { margin:auto; padding:0px 10px; margin:-30px auto 0px; display:table; list-style:none; background:#ececec;  }
.social-block li { float:left; padding:13px; margin:0px 3px; list-style:none; background:#3d3d3d; border-radius: 90px; -moz-border-radius: 90px; -webkit-border-radius: 90px; }
.social-block li:hover { background:#800000; }

/* ------------------------------------------------------------ End Contact us page Content -------------------------------------------------------------------------------------*/

.footer-block-1 { float:left; padding:10px 0px 20px; width:100%; text-align:center; font-family: 'Calibri'; font-size:15px; background:#ececec;  }
.footer-block-1 p { margin:20px auto 10px; width:75%; color:#383838; font-family: 'Calibri'; font-size:15px; }

.footer-block-2 { text-align:center;  }
.footer-block-2 ul { margin:auto; color:#353535; display:inline-table;  }
.footer-block-2 ul li { float:left; clear:none; margin:20px 10px; list-style:none; color:#353535; font-family: 'Calibri'; font-size:18px; }
.footer-block-2 ul li a, .footer-block-2 ul li a:visited { color:#353535; }
.footer-block-2 ul li:hover a { color:#f2b511;}
.footer-block-2 ul li.active a, .footer-block-2 ul li.active a:focus { color:#800000;}
.copyright { color:#757575; font-family: 'Calibri'; font-size:14px;}

.sitemap li { clear:both; float:left; font-size:16px;}
.sitemap li a { float:left; }
.sitemap li ul { margin:15px 0px 0; background:none; border:none;  clear: both;  display: block;  float: left;  left: auto;  position: relative;  right: auto;  top: auto;  width: auto;}
.sitemap li:hover ul li a, .sitemap li ul li a { color:#000;  font-size:14px;}
.sitemap li ul li:hover a { color:#800000;}


.has-error  {border-color: #a94442 !important; color:#a94442;}

.list-yellow-circle.color-black > li, .list-yellow-circle.color-black > li a {
    color: black;
}